body {
	text-align: center;
}
img{max-width: 50%;display: inline; float: none;}
ul,li{ padding:0;margin:0;list-style:none}
.index_head{
	display: none;
}
.t_b_img{
	background-image: url(/templates/2020/chayin/img/t_ph_img1.png);
	width:100%;
	height:21.25rem;
	overflow:hidden;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	margin: 0 auto;
}
@font-face {
	font-family:BarlowExtraBold;
	src: url(/templates/2020/chayin/font/barlowcondensed/BarlowCondensed-ExtraBold.ttf);
}
.t_bi_text1{
	width: 100%;
	height: 3.125rem;
	float: left;
	color: white;
	font-size: 1.525rem;
	margin-top: 8.0625rem;
	margin-bottom: 1.375rem;
	font-weight: bold;
}
.t_bi_text2{
	height: 8.25rem;
	width: 70%;
	margin: 0 auto;
	color: white;
	font-size: 0.725rem;
}
.m_banner1{
	height: 17.075rem;
	width: 100%;
}
.t_text{
	margin-top: 1.25rem;
	color: #333333;
	font-size: 1.325rem;
	font-weight: bold;
}
.t_text span{
	color: #888888;
	font-size: 0.325rem;
	font-weight: normal;
}
.mb_mt_img{
	margin-top: 0.4rem;
	margin-left: 2.85rem;
	margin-right: 2.85rem;
	content: normal;
	height: 12.875rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.mb_mt_img p{
	height: 1.7rem;
	font-family: BarlowExtraBold;
	font-size: 1.875rem;
	overflow: hidden;
	opacity: 50%;
	background: linear-gradient(to bottom , #999999, white);
	-webkit-background-clip: text;
	color: transparent;
}
.mb_mt_img span{
	position: relative;
	color: #cccccc;
	font-size: 0.125rem;
	top: -0.9375rem;
}
.mb_mt_img li{
	float: left;
	width: 6.375rem;
}
@media screen and (max-width:400px) {
	.mb_mt_img{
		margin-left: 0;
		margin-right: 0;		
	}
}
.mv_mt_button{
	display: none;
}
.m_banner2{
	height: 67.4375rem;
	width: 100%;
	background-color: #f7f6fb;
	overflow: hidden;
}
.t_text1{
	margin-top: 1.25rem;
	color: #333333;
	font-size: 1.325rem;
	font-weight: bold;
}
.mv_mt_img{
	margin-top: 1.5rem;
	margin-left: 3.25rem;
	margin-right: 3.25rem;
	content: normal;
	height: 19.5rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.mv_mt_phone{
	width: 4.625rem;
	height: 9.1875rem;
	border-radius:0.625rem;
	background-image: url(/templates/2020/chayin/img/mv_phone.png);
	margin: 0;
	background-size:100% 100%;
	overflow: hidden;
}
.mv_mt_img_s{
	height: 8.05rem;
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 0.637rem;
	border-radius: 0.325rem;
	overflow: hidden;
}
.mv_mt_img_s img{
	max-width: 100%;
}
.mv_mt_img7{
	height: 1.15rem;
	width: 1.85rem;
	padding-top: 4.1875rem;
}
.mv_mt_img7c{
	display: none;
}
.mv_mt_img7c_li{
	display: none;
}
.mv_mt_img8{
	display: none;
}
.mv_mt_img9{
	display: block;
	position: relative;
	margin-top: 0.2375rem;
	margin-bottom: 0.625rem;
}
.mv_mt_img_span{
	position: relative;
	width: 5.25rem;
	height: 3.75rem;
	font-size: 0.525rem;
	top: 0.3125rem;
	margin: 0 auto;
}
.mv_mt_title_text{
	position: relative;
	width: 100%;
	height: 2.1rem;
	margin: 0 auto;
	top: 0.55rem;
	background-color: #94cafd;
	border-top-left-radius:1.0rem;
	border-top-right-radius:1.0rem;
}
.mv_mt_title_text span{	
	line-height: 1.875rem;
	font-size: 1.125rem;
	color: #FFFFFF;
	font-weight: bold;
}
.mv_mt_img li{
	float: left;
}
.mv_mt_img_bd{
	margin-top: 8.25rem;
}
@media screen and (min-width:390px) and (max-width:425px) {
	.mv_mt_phone{
		margin: 0 0.9375rem 0 0.96875rem;
	}
}
@media screen and (max-width:425px) {
	.mv_mt_img{
		margin-left: 0rem;
		margin-right: 0rem;
	}
}
.m_banner3{
	height: 83.5rem;
	width: 100%;
	background-image: url(/templates/2020/chayin/img/b_system_img.png);
	overflow:hidden;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	margin: 0 auto;
}
.sys_mt_button{
	display: none;
}
.t_text2{
	padding-top: 1.25rem;
	color: #FFFFFF;
	font-size: 1.325rem;
	font-weight: bold;
}
.sys_mt_img{
	margin-top: 1.875rem;
	margin-left: 1.25rem;
	margin-right: 1.25rem;
	content: normal;
	height: 19.5rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.sys_mt_img_box{
	width: 6.2875rem;
	height: 11.525rem;
	background-color: white;
	border-radius: 0.9375rem;
	margin: 0 0.2055rem 0.2055rem 0.2055rem;
}
.sys_mt_img_box p{
	padding-top: 0.625rem;
	padding-bottom: 1.15rem;
	font-size: 0.55rem;
	margin: 0 auto;
	font-weight: 600;
}
.sys_spcile_p{
	line-height: 15px;
	width: 5.875rem;
	height: 1.8625rem;
	margin: 0 auto;
	font-size: 0.55rem;
}
.sys_mt_img_box_i{
	width: 5.1875rem;
	height: 2.8875rem;
	margin :0 auto;
	margin-bottom: 0.0625rem;
}
.sys_spcile_i{
	margin-top: 0.95rem;
}
.sys_mt_img_box_s{
	width: 5.8625rem;
	height: 4.9375rem;
	font-size: 0.775rem;
	margin: 0 auto;
	color: #888888;
}
.sys_mt_img_box_c{
	width: 9.3875rem;
	height: 10.18rem;
}
.sys_spcile_s{
	clear: both;
	width: 9.5rem;
}
.sys_mt_img_bd{
	margin-top: 2.8rem;
}
@media screen and (max-width:400px) {
	.sys_mt_img_box{
		width: 6.1875rem;
		height: 11.525rem;
		background-color: white;
		border-radius: 0.9375rem;
		margin: 0 0 0.2055rem 0.2055rem;
	}
	.sys_mt_img{
		margin-left: 0rem;
		margin-right: 0rem;
	}
	.sys_mt_img_box_c{
		width: 9.3875rem;
		height: 10.18rem;
	}
}
.footer{
	height: 38.25rem;
	width: 100%;
}
.t_text4{
	margin-top: 1.25rem;
	color: #333333;
	font-size: 1.325rem;
	font-weight: bold;
}
.f_mt_img{
	margin-left: 0;
	margin-right: 0;
	content: normal;
	height: 19.75rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.f_mt_img_box1 li{
	float: left;
}
.f_mt_img_box1{
	width: 10.5rem;
	height: 10.5rem;
	display: flex;
	align-items: center;
}
.f_mtb_img{
	height: 4.8rem;
	width: 4.8rem;
	margin: 0.2rem;
	box-shadow: 0.0625rem 0.0625rem 0.625rem rgba(0,0,0,.06);
	align-items: center;
}
.t_text4 span{
	color: #888888;
	font-size: 0.325rem;
	font-weight: normal;
}
.f_mt_img_box2{
	display: none;
}
.f_mt_img_box3{
	width: 11.875rem;
	height: 22.0625rem;
	background-image: url(/templates/2020/chayin/img/f-phone.png);
	box-shadow: 0.0625rem 0.0625rem 0.625rem rgba(0,0,0,.06);
	border-radius: 1.75rem;
	background-size: 100% 100%;
	display: flex;
}
.f_mt_img_box2_i{
	width: 11.875rem;
	height: 21.0625rem;
	overflow: hidden;
	margin-top: 1.1125rem;
	border-radius: 0.3125rem;
}
.f_mt_img_box2_i img{
	max-width: 100%;
}
.f_mtb_img img{
	margin-top: 0.7125rem;
}
.f_mtb_img p{
	font-size: 0.8125rem;
}
@media screen and (max-width:400px) {
	.f_mt_img_box1{
		width: 9.5rem;
	}
	.f_mtb_img{
		height: 4.2rem;
		width: 4.2rem;
	}
}